// This code will cause the ShortDescription to display based on a satisfied variable (url)


var IsSettlement	= window.location.href.indexOf("SettlementServices/webservices/") != -1;

if (IsSettlement) {
    $('.shortdesc').css('display','block');
}